Section: app-multimedia

Depends: attr, avahi, bluez, dbus, ffmpeg, fftw, gconf, jack, json-c, libasyncns, libfdk-aac, libldac, libsamplerate, libsndfile, libtool, lirc, openssl, orc, rtkit, sbc, soxr, speex, systemd, tdb, webrtc-audio-processing

Depends (build): check, gdm, intltool

Replaces: pulseaudio-modules-bt

Breaks: pulseaudio-modules-bt

Suggests: alsa-plugins

Links: Changelog, Reverse dependency, QA Page, Report issues

Available versions

Version 13.0-613.0-513.0-1
amd64 1.6MiB
arm64 1.4MiB
loongson3 1.4MiB
ppc64el 1.5MiB